body,
p,
h1,
ul,
li {
	padding: 0px;
	margin: 0px;
	font-family: 'Jetbrains Mono', monospace;
}

li {
	list-style: none;
}

body {
	font-family: Georgia, serif;
	color: #252525;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

.main-container {
	display: flex;
	background: #e7e4d8;
}

@media (max-width: 739px) {
	.main-container {
		flex-direction: column;
	}
}

.content {
	display: flex;
	flex-wrap: wrap;
	margin: 30px 20px 20px 20px;
}

.welcome {
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	color: #6366f1;
}
.instructions {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.instructions__title {
	width: 100%;
	text-align: center;
}

.instructions__list {
	width: 55%;
	border: 1px solid black;
	margin: 0 auto;
	padding: 5px;
	background-color: #202020;
}

.instructions__list li {
	border: 1px solid black;
	background-color: #303030;
	font-size: 14px;
	padding: 5px;
	color: #6366f1;
}

.exercises {
	display: flex;
	flex-wrap: wrap;
	margin: 40px auto 10px auto;
	max-width: 960px;
	width: 100%;
}
